/* CSS Document */


#tchsp { height: 1%; margin: 30px 0 -60px; overflow:hidden; position: relative; padding: 0 50px 10px;   }
#tchsp .viewport { height: 171px; overflow: hidden; position: relative; }
#tchsp .buttons { background: #0066a7; border-radius: 35px; display: block; position: absolute;
top: 18%; left: 0; width: 35px; height: 35px; color: #fff; font-weight: bold; text-align: center; line-height: 35px; text-decoration: none;
font-size: 22px; }
#tchsp .next { right: 0; left: auto;top: 18%; }
#tchsp .buttons:hover{ color: #0066a7;background: #fff; }
#tchsp .disable { visibility: hidden; }
#tchsp .overview { list-style: none; position: absolute; padding: 0; margin: 0; width: 254px; left: 0 top: 0; }
#tchsp .overview li{ float: left; margin: 0 35px 0 0; padding: 1px; height: 101px; width: 150px;}

